<?php 

function con_impo(){
$impo=mysqli_connect("localhost",  "intralog_manila", "O7I=)O%IwT]o");
mysqli_select_db("intralog_impo",$impo);
/*mysqli_connect("localhost","root", "");
mysqli_select_db("interteam");*/
}


?>